@charset "utf-8";



.td_descri_left, .td_descri_right {
    text-align: left;
}

/*************** 共通 S ***************/
h1

h2

h3 {
	font-size: 25px;
}

h4


}/*************** 共通 E ***************/

/*************** よくいただくご質問 S ***************/

.flex.question_top .qs_area {
    width: 49%;
}


}/*************** よくいただくご質問 E ***************/


/*************** 独自の保証 S ***************/


}/*************** 独自の保証 E ***************/

/*************** 消耗品 S ***************/


.under_line_zone h3 {
    font-size: 30px;
    line-height: 120%;
    margin: 0px 0px 10px 0px;
    padding: 10px 0;
}


.materialimg {
    max-width: 97%;
    margin: 0px 10px;
}




.right_material table {
    margin-bottom: 10px;
}



.goto_form {
    width: 360px;
}

.ren_form .goto_form.y_form {
    box-shadow: 4px 5px 12px -6px #000;
    color: white;
    font-weight: bold;
    font-size: 26px;
    height: auto;
    margin: 10px 0px 10px auto;
    max-width: 430px;
    padding: 0px 10px;
    text-align: left;
}

p.font_right, .font_right.red.n_l {
    margin: 0;
    padding-bottom: 0;
    line-height: 115%;
}


}/*************** 消耗品 E ***************/


/*************** 関連商品 S ***************/

.relevantimg {
    width: 28vw;
}


}/*************** 関連商品 E ***************/

/*************** レスポンシブ S ***************/
@media screen and (max-width: 640px){

.sixphoto {
    display: flex;
    flex-wrap: wrap;
}

.media_frontimg {
    margin: 628px 0px 0px -776px;
    width: 103%;
}

.relevantimg {
	max-width: 100%;
	width: 95vw;
}

.left_material {
	margin-right: 10px;
	width: 92vw;
}


}/*************** レスポンシブ E ***************/